body {
  margin-top       : 0px;
  margin-bottom    : 0px;
  margin-left	   : 0px;
  margin-right     : 0px;
  background-image : url('../img/full_bg.png'); 
  font-family      : Lucida Grande, Lucida Sans Unicode, sans-serif;
  font-size        : 12px;
}
table.fullbg {
	background-image : url('../img/bg.png'); 
	background-repeat: no-repeat;
	background-position:top center;
}
table.related_sites {
	background-image : url('../img/related_sites_bg.png');
	background-repeat: repeat-x;
}
table.logo {
	width: 1015px;
	height: 132px; 
	background-image : url('../img/header_1022.png');
	
}
.bodybackground {
  background-attachment:fixed;
  background-image : url('../img/bg.png'); 
  background-repeat: no-repeat;
  background-position:top center;
}
div.kiadvanyok_menu {
	display: none;
	position:absolute;
    white-space: nowrap;
    text-indent: 5px;
    text-align: left;
    width : 800px;
	padding-top: 12px;
}
a.kiadvanyok_almenu:link, a.kiadvanyok_almenu:visited {
	color: #d2d2d2;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.kiadvanyok_almenu:hover {
	color: #000000;
}
div.bookmark {
	display: none;
	position:absolute;
    white-space: nowrap;
    text-indent: 5px;
    text-align: left;
	padding-top: 12px;
}
td.topmenu_al_bg {
	background: url('../img/almenu_bg.png');
	background-position: top;
	background-repeat: repeat-x;
}
a.al_menu:link, a.al_menu:visited {
	text-transform: uppercase;
	height: 20px;
	display: block;
	text-decoration:none;
	font-size: 11px;
	font-weight:bold;
	color: #d2d2d2;
	padding-left: 6px;
	padding-right: 6px;
}
a.al_menu:hover {
	background: url('../img/almenu_hover_bg.png');
	color: #ffffff;
}
td.almenu_left {
	background: url('../img/almenu_left_bg.png');
}
td.almenu_right {
	background: url('../img/almenu_right_bg.png');
}
td.almenu_bottom_left {
	background: url('../img/almenu_bottom_left.png');
}
td.almenu_bottom_right {
	background: url('../img/almenu_bottom_right.png');
}
td.almenu_bottom {
	background: url('../img/almenu_bottom_bg.png');
}
td.almenu_bottom2_left {
	background: url('../img/almenu_bottom2_left.png');
}
td.almenu_bottom2_right {
	background: url('../img/almenu_bottom2_right.png');
}
table.header {
	background-image : url('../img/header_bg2.png'); 
	background-repeat: no-repeat;
}
td.partnerlinks_elvalaszto {
	width: 1px;
	background-image : url('../img/header_elvalaszto.png'); 
}
td.topmenu_left {
	width: 3px;
	height: 41px;
	background-image : url('../img/topmenu_left.png'); 
}
td.topmenu_bg {
	width: 1000px;
	height:41px;
	background-image : url('../img/topmenu_bg.png'); 
}
td.topmenu_right {
	width: 19px;
	height: 41px;
	background-image : url('../img/topmenu_right.png'); 
}
td.topmenu_bottom_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/topmenu_bottom_left.png'); 
}
td.topmenu_bottom {
	width: 1000px;
	height: 3px;
	background-image : url('../img/topmenu_bottom.png'); 
}
td.topmenu_bottom_right {
	width: 19px;
	height: 3px;
	background-image : url('../img/topmenu_bottom_right.png'); 
}
td.topmenu_elvalaszto {
	width: 1px;
	height: 41px;
	background-image : url('../img/topmenu_elvalaszto.png'); 
}
a.topmenu:link,a.topmenu:visited {
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	color: #d2d2d2;
	text-decoration: none;
	text-transform: uppercase;
}
a.topmenu:hover {}

input.searchbox {
  width: 165px;
  height: 18px;
  background-image : url('../img/searchbox_bg.png');  
  color: #878787;
  border: 0px none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  font-size: 12px;
}

td.leaderblokk_top_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/leaderblokk_top_left.png'); 
}
td.leaderblokk_top {
	width: 1000px;
	height: 3px;
	background-image : url('../img/leaderblokk_top.png'); 
}
td.leaderblokk_top_right {
	width: 19px;
	height: 3px;
	background-image : url('../img/leaderblokk_top_right.png'); 
}
td.leaderblokk_left {
	width: 3px;
	height: 360px;
	background-image : url('../img/leaderblokk_left.png'); 
}
td.leaderblokk_right {
	width: 19px;
	height: 360px;
	background-image : url('../img/leaderblokk_right.png'); 
}
td.leaderblokk_right_rovat {
	width: 13px;
	height: 360px;
	background-image : url('../img/leaderblokk_right_rovat.png'); 
}
td.leaderblokk_bottom_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/leaderblokk_bottom_left.png'); 
}
td.leaderblokk_bottom {
	width: 1000px;
	height: 3px;
	background-image : url('../img/leaderblokk_bottom.png'); 
}
td.leaderblokk_bottom_right {
	width: 19px;
	height: 3px;
	background-image : url('../img/leaderblokk_bottom_right.png'); 
}
#leader {
	background-position: center left;
	background-repeat: no-repeat;
}
td.leaderbox_szoveg_left {
	width: 40px;
	height: 360px;
	background-image : url('../img/leader_szovegbox_left.png'); 
}
td.leaderbox_szoveg {
	width: 260px;
	height: 360px;
	background-image : url('../img/leader_szovegbox_bg.png'); 
}
#leaderbox_vezeto_cim {
	padding-top: 25px;
	padding-bottom: 15px;
	font-size: 16px;
	text-transform: uppercase;
	color: #cbe4fc;
	font-weight: bold;
	padding-left: 8px;
}
#leaderbox_vezeto_lead {
	color: #e7f2fd;
	font-size: 12px;
	padding-left: 8px;
}
td.leaderbox_szoveg_right {
	width: 50px;
	height: 360px;
	background-image : url('../img/leader_szovegbox_right.png'); 
}
td.leaderblokk_inaktiv {
	background-image : url('../img/leader_inaktiv_bg.png'); 
}
td.leaderblokk_aktiv {
	background-image : url('../img/leader_aktiv_bg.png'); 
}
td.leaderbox_ajanlo_cim {
	font-size: 13px;
	color: #1a2632;
	font-weight: bold;
	text-align: left;
}
td.leaderbox_ajanlo_cim_on {
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}

td.leaderbox_ajanlo_cim_rovat {
	font-size: 12px;
	color: #1a2632;
	font-weight: bold;
	text-align: left;
}
td.leaderbox_ajanlo_cim_rovat_on {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}

td.feher_top_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/feher_top_left.png'); 
}
td.feher_top {
	height: 3px;
	background-image : url('../img/feher_top_bg.png'); 
}
td.feher_top_right {
	width: 3px;
	height: 3px;
	background-image : url('../img/feher_top_right.png'); 
}
td.feher_left {
	width: 3px;
	background-image : url('../img/feher_left_bg.png'); 
}
td.feher_right {
	width: 3px;
	background-image : url('../img/feher_right_bg.png'); 
}
td.feher_bottom_left {
	width: 3px;
	height: 11px;
	background-image : url('../img/feher_bottom_left.png'); 
}
td.feher_bottom {
	height: 11px;
	background-image : url('../img/feher_bottom_bg.png'); 
}
td.feher_bottom_right {
	width: 3px;
	height: 11px;
	background-image : url('../img/feher_bottom_right.png'); 
}
td.feher_hasznos {
	background-color: #ffffff;
}
td.feher_header_left{
	width: 3px;
	height: 35px;
	background-image : url('../img/feher_header_left.png'); 
}
td.feher_header_right{
	width: 3px;
	height: 35px;
	background-image : url('../img/feher_header_right.png');
}

td.feher_header_belso_inaktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/feher_header_right_inaktiv.png'); 
}
td.feher_header_inaktiv{
	height: 35px;
	background-image : url('../img/feher_header_bg_inaktiv.png');
	color: #1a2632;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}
td.feher_header_inaktiv_cikkadatok{
	height: 35px;
	background-image : url('../img/feher_header_bg_inaktiv.png');
	color: #1a2632;
	font-weight: bold;
	padding-left: 12px;
}
td.feher_header_ruler {
	height: 2px;
	background-image : url('../img/feher_ruler.png'); 
}
td.feher_header_belso_aktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/feher_header_right_aktiv.png'); 
}
td.feher_header_aktiv{
	height: 35px;
	background-image : url('../img/feher_header_bg_aktiv.png');
	color: #d2d2d2;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}







td.szurke_top_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_left.png'); 
}
td.szurke_top {
	height: 3px;
	background-image : url('../img/szurke_top_bg2.png'); 
}
td.szurke_top_right {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_right.png'); 
}
td.szurke_left {
	width: 3px;
	background-image : url('../img/szurke_left_bg.png'); 
}
td.szurke_right {
	width: 3px;
	background-image : url('../img/szurke_right_bg.png'); 
}
td.szurke_bottom_left {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_left.png'); 
}
td.szurke_bottom {
	height: 11px;
	background-image : url('../img/szurke_bottom_bg.png'); 
}
td.szurke_bottom_right {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_right.png'); 
}
td.szurke_hasznos {
	background-color: #d2d2d2;
}
td.szurke_header_left{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_left.png'); 
}
td.szurke_header_right{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_right.png'); 
}

td.szurke_header_belso_inaktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/szurke_header_right_inaktiv.png'); 
}
td.szurke_header_inaktiv{
	height: 35px;
	background-image : url('../img/szurke_header_bg_inaktiv.png');
	color: #1a2632;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}
td.szurke_header_ruler {
	height: 2px;
	background-image : url('../img/szurke_ruler.png'); 
}
td.szurke_header_belso_aktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/szurke_header_right_aktiv.png'); 
}
td.szurke_header_aktiv{
	height: 35px;
	background-image : url('../img/szurke_header_bg_aktiv.png');
	color: #d2d2d2;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}




td.zold_top_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_left.png'); 
}
td.zold_top {
	height: 3px;
	background-image : url('../img/szurke_top_bg.png'); 
}
td.zold_top_right {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_right.png'); 
}
td.zold_left {
	width: 3px;
	background-image : url('../img/szurke_left_bg.png'); 
}
td.zold_right {
	width: 3px;
	background-image : url('../img/szurke_right_bg.png'); 
}
td.zold_bottom_left {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_left.png'); 
}
td.zold_bottom {
	height: 11px;
	background-image : url('../img/zold_bottom_bg.png'); 
}
td.zold_bottom_right {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_right.png'); 
}
td.zold_hasznos {
	background-image : url('../img/zold_hasznos_bg.png'); 
	background-repeat: repeat-y;
	background-position: left;
	background-color: #506e5d;
	color: #b2cbb5;
}
td.zold_ruler_side {
	background-color: #506e5d;
}
td.magazinok_lead{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_left.png'); 
}
td.zold_header_right{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_right.png'); 
}

td.zold_header_belso_inaktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/zold_header_right_inaktiv.png');
}
td.zold_header_inaktiv{
	height: 35px;
	background-image : url('../img/zold_header_bg_inaktiv.png');
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
td.zold_header_inaktiv_notab{
	height: 35px;
	background-image : url('../img/zold_header_bg_inaktiv.png');
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}
td.zold_header_ruler {
	height: 2px;
	background-image : url('../img/zold_ruler.png'); 
}
td.zold_header_belso_aktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/szurke_header_right_aktiv.png'); 
}
td.zold_header_aktiv{
	height: 35px;
	background-image : url('../img/szurke_header_bg_aktiv.png');
	color: #d2d2d2;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
td.zold_header_left{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_left.png'); 
}







td.kek_header_left{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_left.png'); 
}
td.kek_top_left {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_left.png'); 
}
td.kek_top {
	height: 3px;
	background-image : url('../img/szurke_top_bg.png'); 
}
td.kek_top_right {
	width: 3px;
	height: 3px;
	background-image : url('../img/szurke_top_right.png'); 
}
td.kek_left {
	width: 3px;
	background-image : url('../img/szurke_left_bg.png'); 
}
td.kek_right {
	width: 3px;
	background-image : url('../img/szurke_right_bg.png'); 
}
td.kek_bottom_left {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_left.png'); 
}
td.kek_bottom {
	height: 11px;
	background-image : url('../img/kek_bottom_bg.png'); 
}
td.kek_bottom_right {
	width: 3px;
	height: 11px;
	background-image : url('../img/szurke_bottom_right.png'); 
}
td.kek_hasznos {
	background-image : url('../img/kek_hasznos_bg2.png'); 
	background-repeat: repeat-x;
	background-position: left;
	background-color: #124b80;
	color: #1a5287;
}
td.kek_ruler_side {
	background-color: #506e5d;
}
td.kek_header_right{
	width: 3px;
	height: 35px;
	background-image : url('../img/szurke_header_right.png'); 
}

td.kek_header_belso_inaktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/kek_header_right_inaktiv.png');
}
td.kek_header_inaktiv{
	height: 35px;
	background-image : url('../img/kek_header_bg_inaktiv.png');
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
td.kek_header_inaktiv_notab{
	height: 35px;
	background-image : url('../img/kek_header_bg_inaktiv.png');
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 12px;
}
td.kek_header_ruler {
	height: 2px;
	background-image : url('../img/kek_ruler.png'); 
}
td.kek_header_belso_aktiv{
	width: 1px;
	height: 35px;
	background-image : url('../img/szurke_header_right_aktiv.png'); 
}
td.kek_header_aktiv{
	height: 35px;
	background-image : url('../img/szurke_header_bg_aktiv.png');
	color: #d2d2d2;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}








img.felsorolas {
	border: 1px solid #adb0b2;
}
div.felsorolas_cim {
	color: #394136;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
}
a.felsorolas_cim:link, a.felsorolas_cim:visited{
	color: #394136;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.felsorolas_cim:hover {
	color: #4c6b59;
}
span.felsorolas_lead {
	color: #323232;
	font-weight: normal;
	font-size: 12px;
	line-height: 125%;
	padding-bottom: 3px;
}
font.kapcsolodo_allomany_nev {
	color: #323232;
	font-size: 12px;
	font-weight: normal;
}
div.felsorolas_lead {
	color: #323232;
	font-weight: normal;
	font-size: 12px;
	line-height: 125%;
	padding-bottom: 3px;
}
div.felsorolas_datum {
	color: #878787;
	font-weight: normal;
	font-size: 10px;
}
td.fokusz_keret {
	background: #00315d;
}
td.fokusz_fedes {
	background: url('../img/fokusz_fedes.png');
	text-align: center;
}
a.fokusz:link, a.fokusz:visited {
	color: #b2cbb5;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	width: 236px;
	display: block;
}
a.fokusz:hover {
	color: #ffffff;
}
img.fokuszban {
	border: 1px solid #445f53;
}
td.footer_ruler {
	background: url('../img/footer_ruler.png');
	background-repeat: no-repeat;
	background-position: center center;
}
a.footer:link, a.footer:visited {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #cbe4fc;
	width: 166px;
	display: block;
	padding-bottom: 15px;
}
a.footer:hover {
	color: #ffffff;
}
a.footer2:link, a.footer2:visited {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #cbe4fc;
	padding-bottom: 15px;
}
a.footer2:hover {
	color: #ffffff;
}
input.email_feliratkozas {
  width: 91px;
  height: 18px;
  background-image : url('../img/emailbox_bg.png');  
  color: #878787;
  border: 0px none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  font-size: 11px;
}
td.footer_header_cim {
	font-size: 11px;
	color: #d2d2d2;
}
td.footer_text {
	font-size: 11px;
	color: #878787;
}

ul.frissesnezett {
	list-style-type: none;
	padding: 0px;
	margin: 6px;
}
ul.frissesnezett li {
	background-image: url('../img/li_bg.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}
a.frissesnezett:link, a.frissesnezett:visited {
	text-decoration: none;
	color: #b2cbb5;
	font-weight: bold;
	font-size: 12px;
	display: block;
	padding-bottom: 4px;
}
a.frissesnezett:hover {
	color: #ffffff;
}

div.cikk_adatok {
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	color: #878787;
}
a.szerzo:link, a.szerzo:visited {
	font-size: 12px;
	font-weight: bold;
	color: #394136;
	text-decoration: none;
}
a.szerzo:hover {
	color: #878787;
}
div.cikk_cim {
	font-weight: normal;
	font-size: 20px;
	color: #00305b;
	text-align:left;
	padding-bottom: 20px;
}
div.cikk_lead, div.cikk_lead p{
	text-align: justify;
	font-size: 13px;
	color: #323232;
	font-weight: bold;
	padding-bottom: 20px;
}
div.cikk_kenyer, div.cikk_kenyer p {
	text-align: justify;
	color: #323232;
	font-size: 13px;
}
div.cikk_lead a:link, div.cikk_lead a:visited, div.cikk_kenyer a: link, div.cikk_kenyer a:visited {
	color: #706c6c;
	text-decoration: none;
}
div.cikk_lead a:hover, div.cikk_kenyer a:hover {
	color: #584a4a;
}
div.missziobox_leader {
	color: #394136;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
}
a.missziobox_leader:link, a.missziobox_leader:visited {
	text-decoration: none;
	color: #394136;
	font-size: 12px;
	font-weight: bold;
}
a.missziobox_leader:hover {
	color: #4c6b59;
}
ul.misszisok {
	list-style-type: none;
	padding: 0px;
	margin: 6px;
}
ul.misszisok li {
	background-image: url('../img/li_misszio_bg.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}
a.misszisok:link, a.misszisok:visited {
	text-decoration: none;
	color: #394136;
	font-weight: bold;
	font-size: 11px;
	display: block;
	padding-bottom: 4px;
}
a.misszisok:hover {
	color: #4c6b59;
}

div.magazinok_cim {
	color: #b2cbb5;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 6px;
}
div.magazinok_lead {
	color: #b2cbb5;
	font-size: 12px;
	font-weight: normal;
}
a.magazinok_cim:link, a.magazinok_cim:visited {
	color: #b2cbb5;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.magazinok_cim:hover {
	color: #ffffff;
}

ul.kapcsolodo {
	list-style-type: none;
	padding: 0px;
	margin: 6px;
}
ul.kapcsolodo li {
	background-image: url('../img/li_bg_kapcsolodo.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}
a.kapcsolodo:link, a.kapcsolodo:visited {
	text-decoration: none;
	color: #394136;
	font-weight: bold;
	font-size: 13px;
	display: block;
	padding-bottom: 4px;
}
a.kapcsolodo:hover {
	color: #4c6b59;
}
ul.kapcsolodo_natokek {
	list-style-type: none;
	padding: 0px;
	margin: 6px;
}
ul.kapcsolodo_natokek li {
	background-image: url('../img/li_bg_kapcsolodo.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}
a.kapcsolodo_natokek:link, a.kapcsolodo_natokek:visited {
	text-decoration: none;
	color: #394136;
	font-weight: bold;
	font-size: 11px;
	display: block;
	padding-bottom: 4px;
}
a.kapcsolodo_natokek:hover {
	color: #4c6b59;
}

div.galeria_rejtett {
	visibility:hidden;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
td.input_szoveg {
	color: #323232;
	font-weight: normal;
	font-size: 12px;
}
input.szoveg {
  width: 180px;
  height: 18px;
  background-image : url('../img/input_bg.png');  
  color: #ebebeb;
  border: 0px none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  font-size: 12px;
}
textarea.form_textarea {
  background: transparent url("../img/textarea_bg.png");
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  border: 0px none;
  width: 400px;;
  height: 100px;
}
td.inputhiba {
	color: #b0171a;
	font-weight: normal;
	font-size: 12px;
}

div.videofelsorolas_cim {
	color: #394136;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 3px;
}
a.videofelsorolas_cim:link, a.videofelsorolas_cim:visited{
	color: #394136;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.videofelsorolas_cim:hover {
	color: #878787;
}
div.videofelsorolas_lead {
	color: #323232;
	font-weight: normal;
	font-size: 12px;
	line-height: 125%;
	padding-bottom: 3px;
}
div.videofelsorolas_datum {
	color: #878787;
	font-weight: normal;
	font-size: 10px;
}
table.lapozo {
	background-image: url('../img/lapozo_bg.png');
	margin-bottom: 12px;
}
a.lapozo:link, a.lapozo:visited {
	color: #394136;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
a.lapozo:hover {
	color: #000000;
}
td.reszletes_kereso_select {
	background-image: url('../img/input_select_bg.png');
	width: 160px;
	height: 21px;
	text-indent: 5px;
}
div.selectlist {
	display: none;
	position:absolute;
    white-space: nowrap;
    text-indent: 5px;
    text-align: left;
    width : 166px;
	padding-top: 8px;
	padding-left: -6px;
}
a.select_al_menu:link, a.select_al_menu:visited {
	width: 160px;
	height: 20px;
	display: block;
	text-decoration:none;
	background: url('../img/almenu_bg.png');
	font-size: 11px;
	font-weight:bold;
	color: #394136;
	padding-left: 0px;
}
a.select_al_menu:hover {
	background: url('../img/almenu_hover_bg.png');
	color: #ffffff;
}
input.reszletes_szoveg {
  width: 160px;
  height: 18px;
  background-image : url('../img/input_bg.png');  
  color: #434343;
  border: 0px none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  font-size: 12px;
}

input.uzenetkuldes_hosszu {
  width: 528px;
  height: 17px;
  background-image : url('../img/uzenet_input_hosszu.png');  
  color: #000000;
  border: 0px none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  vertical-align: middle;
  font-style:normal;
  font-variant:normal;
  font-size: 10px;
}
textarea.uzenetkuldes_text{
  background: url('../img/uzenet_input_textarea.png');
  color: #000000;
  font-size: 11px;
  border: 0px none;
  width: 538px;;
  height: 171px;
}
#galeriakep {
	color: #000;
	background-position:center center;
	background-repeat: no-repeat;
}
td.vruler {
	background-image : url('../img/szurke_ruler.png');
	background-repeat:repeat-y;
	background-position:center;
}
